/* Copyright (C) 2024-2025 LibreWeddingPlanner contributors*/

import { Inter, Lusitana, Gloria_Hallelujah} from 'next/font/google';
 
export const inter = Inter({ subsets: ['latin'] });
export const lusitana = Lusitana({ subsets: ['latin'], weight: '400' });
export const gloriaHallelujah = Gloria_Hallelujah({ subsets: ['latin'], weight: '400' });